=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.preference/zope.preference-(\d.*)\.tar\.gz
